Auto Multiple Choice - Feature # 106: Selection multiple dans "zoom sur les cases"
Description: Bonjour.

Voici une proposition d'évolution pour ce fantastique logiciel qu'est AMC :
Lors de la saisie des copies serait-il possible de pouvoir faire de la sélection multiple (plusieurs cases a la
fois) lorsque I'on déplace les cases de "cochée" a "non cochée" dans le mode zoom.

History

01/18/2014 01:22 pm - markham lex
meme requete qu'au dessus, ce serais tres sympas de pouvoir selectionner plusieur case a la fois en maintenant un bouton de la souris enfoncer et

utiliser un rectangle de selection ou autre pour prendre plusieur case a la fois.

merci d'avance, de la part de profs qui s'arrache les chevuex quand on nous rend des copie grisé au crayon ou a l'encre turquoise.;-)

01/22/2014 12:15 am - Alexis Bienveniie
- Status changed from New to Feedback

Depuis la révision r1505, on peut choisir (en bas de la fenétre des zooms) deux fagons de changer le statut des cases :

# "drag and drop" : glisser-déposer, une case a la fois comme avant,

# "click" : un clic gauche sur une case la change de catégorie, et un clic droit sur une case change cette case de catégorie, ainsi que toutes les cases
plus proches de la frontiere.

Ce n'est pas exactement ce que vous souhaitez, mais je pense que cela devrait améliorer la vitesse de saisie dans bien des cas.

02/08/2018 05:35 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
